.containerTag {
    width: 100%;
    & span {
        width: 100%;
        margin-top: 24px;
        margin-right: 0;
        color: #ffffff;
        text-align: center;
        border-radius: 0;
        font-weight: bold;
        font-size: 18px;
        padding: 8px 0;
        text-transform: uppercase;
    }
}